/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
.slick-arrow{
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    background: #ffffff;
    z-index: 1;
}
.slick-arrow.slick-prev{
    left: 0;
    padding-left: 0;
}
.slick-arrow.slick-next{
    right: 0;
    padding-right: 0;
}
    .category__header {
        padding-top: 35px;
    }
    .category__header .category__header_butons_container {
        display: flex;
        justify-content: space-between;
    }

    .category__header .category__header_butons_container .button-open-filters {
        background-color: #F3F3F3;
        height: 50px;
        font-size: 14px;
        color: #1F1F1F;
        letter-spacing: 0;
        width: 210px;
        padding: 17px 10px 16px 21px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        cursor: pointer;
        font-family: 'Lato';
        font-weight: 400;
    }
    .category__header .category__header_butons_container .orderBy {
        text-align: right;
    }

    .category__header .category__header_butons_container .orderBy label {
        display: none;
    }

    .category__header .category__header_butons_container .orderBy select {
        -webkit-appearance: unset;
        background-color: #fff;
        background-image: url(https://movimento.myvtex.com/arquivos/chevron-red.png);
        background-repeat: no-repeat;
        background-position: 50%;
        background-position-x: 95%;
        border: 1px solid #F3F3F3;
        border-radius: 0;
        padding: 14px 30px 13px 10px;
        color: #000;
        cursor: pointer;
        transition: .3s ease;
        font-size: 14px;
        font-family: 'Lato';
        text-transform: uppercase;
    }

    @media only screen and (max-width: 767px) {
        .category__header .category__header_butons_container .button-open-filters,
        .category__header .category__header_butons_container .orderBy {
            max-width: 50%;
        }
    }

    .filters_container {
        background: #FBFBFB;
        box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.05);
        padding: 38px 0 0px;
    }

    .filters_container > .container {
        padding: 0;
    }

    .filters_container .menu-navegue {
        display: none;
    }

    .filters_container .search-single-navigator{
        display: none!important;
    }

    @media only screen and (min-width: 992px) {
        .filters_container .search-multiple-navigator {
            display: flex !important;
            flex-wrap: wrap;
            justify-content: space-between;
        }
    }

    .filters_container .search-multiple-navigator > h3,
    .filters_container .search-multiple-navigator > h4,
    .filters_container .search-multiple-navigator .search-filter-button {
        display: none;
    }

    .filters_container .search-multiple-navigator fieldset {
        width: 24%;
        margin-bottom: 20px;
    }

    .filters_container .search-multiple-navigator fieldset h5 {
        font-family: 'Lato';
        font-size: 17px;
        color: #1F1F1F;
        letter-spacing: 0;
        line-height: 17px;
        font-weight: 400;
    }

    .filters_container .search-multiple-navigator fieldset label input {
        margin-right: 5px;
        filter: invert(0%) hue-rotate(18deg) brightness(1.9);
    }

    .filters_container .search-multiple-navigator fieldset label input:checked {
        filter: hue-rotate(260deg);
    }

    .filters_container .search-multiple-navigator fieldset label span {
        display: none;
    }

    .search-multiple-navigator fieldset label {
        cursor: pointer;
        display: block;
        font-family: 'Roboto';
        font-size: 14px;
        color: #5B5B5B;
        letter-spacing: 0;
        line-height: 28px;
        margin-bottom: 0;
        font-weight: 400;
    }
    .filters_container .search-multiple-navigator fieldset.filtro_marca{
        display: none;
    }
    .filters_container .search-multiple-navigator fieldset.cor-estampa {
        width: 25%;
    }

    .filters_container .search-multiple-navigator fieldset.cor-estampa.expandable {
        margin-bottom: 0;
    }

    .filters_container .search-multiple-navigator fieldset.cor-estampa.expandable > div {
        max-height: 232px;
        overflow: hidden;
    }

    .filters_container .search-multiple-navigator fieldset.cor-estampa label {
        display: inline-block;
        height: 45px;
        width: 45px;
        margin: 3px 4px;
        border-radius: 50%;
        font-size: 0;
        overflow: hidden;
        background-size: cover;
        transition: 0.3s ease;
        border: 2px solid #fff;
    }
    @media only screen and (min-width: 992px){
        .filters_container .search-multiple-navigator fieldset.cor-estampa label:hover{
            box-shadow: 0 0 0 2px #00ae25;
        }
    }

    .filters_container .search-multiple-navigator fieldset.cor-estampa label.sr_selected {
        box-shadow: 0 0 0 2px #00ae25;
    }
    
    .filters_container .search-multiple-navigator fieldset.cor-estampa label input,
    .filters_container .search-multiple-navigator fieldset.cor-estampa label span {
        display: none;
    }

    .filters_container .search-multiple-navigator fieldset.cor-estampa .btn-show-more {
        border: none;
        background-color: transparent;
        margin-bottom: 20px;
        text-transform: uppercase;
        cursor: pointer;
        font-size: 12px;
    }
    fieldset.filtro_tamanho label {
        display: inline-block;
        height: 40px;
        width: 40px;
        background-color: #c11221;
        border-radius: 50%;
        text-align: center;
        color: #fff;
        line-height: 36px;
        overflow: hidden;
        margin: 3px;
        font-size: 16px;
        font-weight: 400;
        border: 2px solid #fff;
    }

    fieldset.filtro_tamanho label input{
        display: none;
    }
    .filter-apply{
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }
    .filter-apply .filter-apply--item{
        margin: 0 5px;
        background: #C11221;
        color: #ffffff;
        padding: 5px;
        margin-top: 10px;
        cursor: pointer;
    }
    .filter-apply #clear-all-filter.filter-apply--item{
        background: #222222;
    }
    .filter-apply .filter-apply--item img{
        margin-left: 10px;
    }
    fieldset.filtro_tamanho label.sr_selected {
        box-shadow: 0 0 0 2px #00ae25;
        background: #00ae25;
    }
    @media only screen and (min-width: 992px){
        fieldset.filtro_tamanho label:hover {
            box-shadow: 0 0 0 2px #00ae25;
        }
    }

    #mainContent{
        padding-top: 38px;
    }

    @media only screen and (min-width: 992px){
        .filters_container .button-close-filters,
        .filters_container .filters_container__header_mobile{
            display: none!important;
        }
    }

    @media only screen and (max-width: 991px){
        .filters_container{
            background: rgb(251, 251, 251);
            box-shadow: rgb(0 0 0 / 5%) 0px 10px 10px 0px;
            overflow: hidden;
            display: block;
            position: fixed;
            top: 0;
            left: -100%;
            bottom: 0;
            background-color: #f3f3f3;
            font-size: .8rem;
            z-index: 10;
            width: 280px;
            padding: 0;
            overflow-y: auto;
            transition: .3s ease;
        }
        .filters_container.open{
            left: 0;
        }
        .filters_container .button-close-filters{
            display: none;
            padding: 5px;
            position: fixed;
            right: 0;
            top: 0;
            color: #fff;
            z-index: -1;
            border: none;
        }
        .filters_container .button-close-filters:after{
            content: '';
            position: fixed;
            width: 100%;
            height: 100%;
            left: 0;
            top: 0;
            z-index: -12;
            background: rgba(0,0,0,0.7);
        }
        .filters_container.open .button-close-filters{
            display: block;
        }
        .filters_container .filters_container__header_mobile{
            width: 100%;
            z-index: 2;
            padding: 16px 15px;
            background: #f3f3f3;
            font-family: Lato-Regular;
            font-size: 15px;
            color: #1F1F1F;
            letter-spacing: 0;
            margin-bottom: -1px;
        }
        .filters_container > .container{
            z-index: 1;
            background: #fbfbfb;
            padding: 20px 15px;
        }
        .filters_container .search-multiple-navigator fieldset.cor-estampa,.filters_container .search-multiple-navigator fieldset{
            width: 100%;
        }
    }
    @media all and (min-width: 992px){
        .category__header .category__header_butons_container .button-open-filters{
            background-image: url(https://movimento.myvtex.com/arquivos/chevron-red.png);
            background-repeat: no-repeat;
            background-position: 50%;
            background-position-x: 95%;
            border: 1px solid #F3F3F3;
            border-radius: 0;
            padding: 14px 30px 13px 10px;    
        }
        .category__header .category__header_butons_container .button-open-filters svg{
            display: none;
        }
    }
    @media all and (max-width: 991px){
        .zoom-image-mobile img{
            max-width: 100% !important;
        }
        .pitbar-top.pitbar{
            display: block;
            margin: 20px 0;
        }
        .pitbar-top.pitbar .slick-list{
            padding: 0 40px;
        }
        .pitbar-top.pitbar .pitbar__item{
            display: flex !important;
            align-items: center;
            justify-content: center;
            padding: 0 15px;
        }
        .pitbar-top.pitbar .pitbar__item .pitbar__text{
            text-align: left;
        }
        .pitbar-top.pitbar .pitbar__item .pitbar__icon{
            margin-right: 10px;
        }
        .filters_container > .container{
            height: 100%;
        }
        .category__header .category__header_butons_container .orderBy select{
            max-width: 100%;
        }
    }
    .category__banner{
        border-top: 1px solid #cbd2da;
        height: 50px;
    }
    .category__banner .box-banner img{
        display: none;
    }